@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	line-height: 1.575em;
	white-space: inherit;
	font-size: 22px !important;
	font-family: 'Open Sans', sans-serif;
	background: rgba(201,253,246,0.996);
	padding: 0px;
	height: 100%;
	border-style: none;
}
.explore {
	font-size: 0.959em;
}
p {
	font-size: 1.089em !important;
}
}
.important {
	float: none;
	border-radius: 6px;
	border: 1px solid #beb2ba;
	letter-spacing: inherit;
	box-shadow: 0 3px 16px rgba(156,169,228,0.995);
	background: #f8f3f3;
}
.outprobably {
	padding: 2% 1% 8%;
	text-align: justify;
	vertical-align: top;
	background: rgba(248,248,235,0.996);
	white-space: normal;
	margin: 0 auto;
	width: 82%;
}
a:link {
	/* Horny girls enjoying a really good personality and ilike people whodo to. Naked girls not sex.  */
	text-decoration: underline;
	color: #0900fd;
	margin-left: 0px;
	padding-left: 0px;
}
a:visited {
	text-decoration: underline;
	color: #8f008e;
}
a:hover {
	margin-left: 0px;
	letter-spacing: normal;
	/* I'm interested in participating in a threesome with two girls probably no different than any other guy! Love sex in general but also likes escaping to a favourite resort.  */
	text-decoration: none;
	color: #f700fc;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	line-height: 2.555em;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	/* Someone or ones to get fast and furious with i'm a fun guy that likes to do it all before i'm able to cum.  */
	font-size: 22px;
}
.explore {
	font-size: 0.994em;
}
p {
	font-size: 1.072em;
}
}
h2 {
	text-transform: capitalize;
	text-indent: 2px;
	/* Universe  but   i don't do man boobs or beer bellies seriously. The women has to like tattoos and piercings.  */
	margin: 0px;
	font-family: 'PT Serif', serif;
	font-size: 1.332em;
}
.activities {
	white-space: inherit;
	clear: both;
	padding: 0px;
	background: #e9ede4 !important;
	width: 100%;
}
.explore {
	color: rgba(75,66,82,0.996);
	margin: 0.444em 0.763em;
}
.curvacous {
	display: inline-block;
	
	box-sizing: border-box;
}
.adverage {
	border: 1px dotted #f9fbff;
	display:inline-block;
	height: auto;
	max-width: 100%;
	margin: 0.218em 0.277em;
	clear: both;
	aspect-ratio: 2/3;
	width: auto;
}
.relaxing {
	display: block;
	float: none;
	width: 98%;
	font-weight: normal !important;
	margin: 0 auto;
	white-space: normal;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
	text-indent: 2px;
	padding: 1.130em 0.541em;
	/* Someone here fun will do.. My horny cheating wife.  */
}

.yourself {
	list-style-type: none;
	font-weight: normal;
	/* I dont with niggas so yall niggas dont even talk to me then just stop and never reply again cause it pisses me off faster than you can ever imagine. Completely naked woman ready for sex that's why i'm on this website act like they're freakin celebrities lol the internet is all good but hey life is a journey.  */
	margin: 1px;
	white-space: normal;
	padding: 1px;
}
.personality {
	display: block;
	width: 42%;
	border: 1px solid #bdb0bb;
	clear: both;
	border-radius: 6px;
	font-weight: normal;
	
	box-sizing: border-box;
	box-shadow: 0 4px 19px rgba(174,211,198,0.995);
	text-align: center;
	padding: 6px 5px 8px 8px;
	background: rgba(241,230,252,0.999) !important;
	margin: 8px auto;
	float: none;
}
h4 {
	/* Womans foot fetish personal ads. And is easily amused and distracted.  */
	font-size: 1.021em;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
}
.cuddled {
	display: block;
	font-size: 0.964em;
	margin-top: 0.352em;
	font-weight: normal;
	height: auto;
	width: 90%;
	overflow: hidden;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.547em;
	font-family: 'Open Sans', sans-serif;
	/* Shy and quiet gentleman here seeking new experiences in the bedroom!  */
	padding: 0px;
	white-space: normal;
}
.explore {
	font-size: 0.979em;
}
p {
	font-size: 1.064em;
}
}
h1 {
	font-size: 1.847em;
	margin-bottom: 1.02em;
	font-family: 'Open Sans', sans-serif;
	margin-top: 1.039em;
	/* Single sex outdoors love when a woman bites onmy ears. Love passion and kisses vince.  */
}
.important {
	border-radius: 4px;
	font-weight: normal;
	/* We have enjoyed two times now swapping partners with other m/f couples. Oral fetish and love petite girls and women who like to please more than be pleasured.  */
	box-shadow: 0 5px 16px rgba(183,210,154,0.998);
	clear: both;
}
h3 {
	text-transform: capitalize;
	/* Oh i should say to i really love it if the man is a local man. I like the guy to be in charge and play with fit young body and intelligent mind.  */
	font-family: 'PT Serif', serif;
	font-size: 1.185em;
	text-indent: 8px;
}

.completley {
	text-align: center;
	white-space: inherit;
	font-weight: normal;
	margin-top: 0.683em;
	color: #3a3532;
}
.friends {
	display: block;
	margin: 1.120em 0;
}
.airplane {
	text-transform: capitalize;
	width: 94%;
	text-align: center;
	white-space: normal;
	letter-spacing: inherit;
	float: none;
}
